/* Alert title */
"2208 Upgrade Tool" = "Upgrade Tool";

/* Burning failed error message */
"Error: Burning fail!!!" = "錯誤: 升級失敗!!!";

/* ISO file losed error message */
"Error: Can't find ISO file!!!" = "錯誤: 無法找到 ISO 檔!!!";

/* No comment provided by engineer. */
"ERROR: Device I/O operation fail!!!\nPlease replug-in and try again." = "錯誤: 裝置 I/O 操作失敗!!!\n請重新拔插裝置，再試一次.";

/* No comment provided by engineer. */
"ERROR: ISO file reading faile or its size is to big!!!" = "錯誤: ISO 檔讀取失敗或檔案容量太大!!!";

/* Device un-pluged error message */
"ERROR: The device has been unpluged!!!" = "錯誤: 裝置已被拔除!!!";

/* Alert ok button title */
"OK" = "確定";

"Cancel" = "取消";

/* Verify wrote data */
"Data verifying ..." = "資料驗證中...";

/* No comment provided by engineer. */
"ERROR: Unknown error!!!" = "錯誤: 未知的錯誤!!!";

/* Back-up flash data */
"Flash data back-up ..." = "備份程序執行中...";

/* Erase flash sector */
"Flash erasing ..." = "刪除程序執行中...";

/* ISO burning stage */
"ISO burning ..." = "CDROM 更新中...";

/* Write virtual lun table */
"Virtual lun table writing ..." = "Virtual lun table 寫入中...";

"The new release will not support Mac OS X 10.5!" = "新的版本不支援Mac OS X 10.5!";
